repos:
  - repo: local
    hooks:
      - id: check-manifest
        name: "Check release-manifest"
        entry: python3 .obs/manifest-check.py
        language: python
        additional_dependencies: ['ruamel.yaml']
        pass_filenames: false
        always_run: true
